<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE panel SYSTEM "http://www.sigames.com/dtds/sios/panel.dtd">

<panel title="header">

  <layout class="fit_children_attachment" alignment="vertical" offset="0"/>

  <!-- menubar, etc. image -->
  <widget class="picture" id="pict" file="interface/menubar/bar" autosize="vertical">
    <layout class="stick_to_sides_attachment" alignment="all" inset="0"/>
  </widget>

  <!-- Graphics Options-->
  <container file="graphics_options">
    <layout class="stick_to_sides_attachment" alignment="all" inset="0"/>
  </container>

  <container>
    <layout class="arrange_horizontal_attachment" alignment="fill" offset="0" gap="0" layout="-1, 314"/>
    <layout class="stick_to_sides_attachment" alignment="vertical" inset="0" layout_children="true" />
    <layout class="stick_to_sides_attachment" alignment="all" inset="0"/>

    <!-- coloured bar image -->
    <widget class="picture" id="pict" file="interface/titlebar/bar" autosize="vertical"  rthr="67">
      <layout class="stick_to_sides_attachment" alignment="top" inset="22"/>

      <!-- set the colour of the image to the team background colour -->
      <attachment class="get_global_attachment" get_property="tbcl" set_property="colr"/>
    </widget>

    <container/>

  </container>

  <container>
    <layout class="arrange_horizontal_attachment" alignment="fill" offset="0" gap="0" layout="-1, 307"/>
    <layout class="stick_to_sides_attachment" alignment="vertical" inset="0" layout_children="true" />
    <layout class="stick_to_sides_attachment" alignment="all" inset="0"/>

    <!-- overlay image -->
    <widget class="picture" id="pict" file="interface/titlebar/overlay/bar" autosize="vertical">
      <layout class="stick_to_sides_attachment" alignment="top" inset="22"/>
    </widget>

    <container/>

  </container>

  <!-- titlebar -->
  <container id="NHdr" file="titlebar" height="137">
    <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0"/>
    <layout class="stick_to_sides_attachment" alignment="top" inset="22"/>    

    <attachment class="test_global_attachment" get_property="MtHd" mode="1" value="0" set_property="hidn" skip_if_null="false" skip_if_resetting="false" priority="1"/>
  
  </container>

  <!-- team/club/nation titlebar -->
  <container id="NHdr" class="team_titlebar_panel" height="137">
    <layout class="stick_to_sides_attachment" alignment="top" inset="22"/>
    <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0"/>

    <attachment class="test_global_attachment" get_property="MtHd" mode="1" value="1" set_property="hidn" skip_if_null="false" skip_if_resetting="false" priority="1"/>

  </container>

  <!-- match titlebar -->
  <widget class="match_titlebar_panel" id="Mhdr" height="137">

    <attachment class="test_global_attachment" get_property="MtHd" mode="1" value="2" set_property="hidn" skip_if_null="false" skip_if_resetting="false" priority="1"/>

    <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0"/>
    <layout class="stick_to_sides_attachment" alignment="top" inset="22"/>
  </widget>

  <!-- calendar bar -->
  <container class="calendar_timeline_panel" id="calt" height="22">
    <layout class="stick_to_sides_attachment" alignment="top" inset="0"/>
    <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0"/>
  </container>

  <container>
    <layout class="arrange_horizontal_attachment" alignment="fill" offset="0" gap="0" layout="-1, 308"/>
    <layout class="stick_to_sides_attachment" alignment="vertical" inset="0" layout_children="true" />
    <layout class="stick_to_sides_attachment" alignment="all" inset="0"/>

    <!-- shadow image -->
    <widget class="picture" id="pict" file="interface/titlebar/shadow/bar" autosize="vertical">
      <layout class="stick_to_sides_attachment" alignment="top" inset="22"/>
    </widget>

    <container/>

  </container>
  
  <!-- menubar -->
  <container id="menu" file="menubar">
    <layout class="stick_to_sides_attachment" alignment="bottom" inset="15"/>
    <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0"/>
  </container>

  <!-- quicklinks -->
  <container file="quicklinks">
    <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0"/>
    <layout class="stick_to_sides_attachment" alignment="top" inset="5"/>

  </container>
  
  <container file="more_quicklinks">
    <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0"/>
    <layout class="stick_to_sides_attachment" alignment="top" inset="35"/>

  </container>  

    <!-- continue panel -->
  <container id="ctnu" file="continue">
    <layout class="stick_to_sides_attachment" alignment="bottom" inset="42"/>
    <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0"/>
  </container>

 <!-- opacity selector-->
  <container file="opacity_selector">
    <layout class="stick_to_sides_attachment" alignment="all" inset="0"/>
  </container>

</panel>
